/* contact page */
.contact-us { padding: 60px 0px;position: relative; }

.link-contact h2 {padding-top: 0px;font-size: 26px;margin-bottom: 20px;}
.link-contact ul {margin: 0px -10px;list-style-type: none;display: flex;flex-direction: row;flex-wrap: wrap;}
.link-contact ul li {flex: 1;margin: 10px 10px;border: 1px solid #ededed;padding: 20px 35px;border-radius: 24px;}
.link-contact ul li> *:last-child {margin-bottom: 0px;}
.link-contact ul li h3 {padding-top: 0px;font-size: 20px;margin-bottom: 10px;}
.link-contact ul li p {display: flex;flex-direction: row;flex-wrap: nowrap;align-items: flex-start;line-height: normal;}
.link-contact ul li p img {max-width: 20px;max-height: 20px;margin-right: 10px;}
.link-contact ul li p a {color: #111111;}
.link-contact ul li p a:hover {color: #db6317;;}

.contact-wrap {margin-top: 50px;display: flex;flex-direction: row;flex-wrap: wrap;border: 1px solid #ededed;}
.contact-img {width: 40%;overflow: hidden;}
.contact-form {width: 60%;padding: 30px;}

.contact-img img {width: 100%;height: 100%;object-fit: cover;object-position: center;}
.contact-form h1 {padding-top: 0px;margin-bottom: 20px;font-size: 26px;line-height: normal;}
.form_btn_sec {margin-top: 20px;}